using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Department;

namespace GxPress.Mappings
{
    public class DepartmentMapping : Profile
    {
        public DepartmentMapping()
        {
            CreateMap<Department, DepartmentTreeResult>();
        }
    }
}